Web lists-archives.com

Re: Please do not drop Python 2 modules




 ❦ 23 avril 2018 23:54 +0200, Thomas Goirand <zigo@xxxxxxxxxx> :

> Isn't 10 years of Python 3 enough time for a migration?

Python 3.3, the first release people could reasonably start migrating
to, is from 2012. Before that, it was very difficult to have a codebase
compatible with Python 2 and Python 3. Debian Wheezy didn't have
it. Python 3.4 was released with Debian Jessie (3 years ago). So, people
didn't have 10 years to migrate.
-- 
For courage mounteth with occasion.
		-- William Shakespeare, "King John"

Attachment: signature.asc
Description: PGP signature